Bug 46 - makerpms.sh is broken
makerpms.sh is broken
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Packaging
3.0.0preX
All Linux
: P3 normal
: none
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-29 08:04 UTC by John H Terpstra
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John H Terpstra 2003-04-29 08:04:03 UTC
makerpms.sh in ~samba/packaging/RedHat is broken:

cp -av samba-devel.spec ${SPECDIR}

will fail since there is no samba-devel.spec file.

We have a user complaint from: Vladimir Hostak <hostak@eximpo-cdr.cz>
Comment 1 Gerald (Jerry) Carter 2003-04-29 08:54:51 UTC
fixed.  Removed "devel" option from makerpms.sh
Comment 2 Gerald (Jerry) Carter 2003-05-01 05:45:08 UTC
done
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:54:22 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.
Comment 4 Gerald (Jerry) Carter 2005-11-14 09:28:55 UTC
database cleanup